/* CSS Document */
#notes{
	width: 174px;
	float: left;
	background-color: #bbba89;
	font-size: 11px;
	color: #555202;
}
#notes a{
	color: #555202;
}
#notes li{
	list-style: none;
	width: 174px;
	line-height: 14px;
}
#notes .item{
	width: 154px;
	padding-left: 20px;
	padding-bottom: 10px;
}

#content{
	float: left;
	width: 496px;
	margin-left: 30px;
}
#content h2{
	margin: 14px 0 10px 0;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
#content h3{
	margin: 0 0 25px 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
}